Skip to content
Pile
Esc
navigateopen⌘Jpreview

List issue attachments

GET/workspaces/{organizationId}/issues/{issueId}/attachments
Path parameters
organizationIdstringrequired
issueIdstringrequired
Responses
200Attachments list
attachmentsobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
issueIdstringrequired
linearIdstringrequired
urlstringrequired
titlestring | nullrequired
subtitlestring | nullrequired
r2Keystring | nullrequired
createdAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/issues/string/attachments"
Response
{
  "attachments": [
    {
      "id": "string",
      "organizationId": "string",
      "issueId": "string",
      "linearId": "string",
      "url": "string",
      "title": "string",
      "subtitle": "string",
      "r2Key": "string",
      "createdAt": "string"
    }
  ]
}